.form_container {
  /*padding:15px;
  background: #F7f7f7;*/
}

.form_container .field_row {
  padding-bottom:10px;
  margin-bottom:10px;
  /*border-bottom: 1px dashed #ccc;*/
}

.form_container .field_row.label_row {
  border-bottom: 1px solid #D9D9D9;
  /*font-weight:bold;*/
  font-size: 12;
  margin-top: 20px;
  margin-bottom: 20px;
}


.form_container .field_row:after {
  content: ""; 
  display: table;
  clear:both;
  zoom:1;
}

.form_container  div.field table tbody tr td input[type="text"]
{
  margin-right: 10px;
}

* html .field_row{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .field_row{
  min-height: 1%;
}

.form_container .textbox_row .field input, .form_container .textarea_row .field textarea{
  width: 340px;
  border:1px solid #D9D9D9;
  padding:4px 2px;
  margin:0px;
}

.form_container .rank_row .field input {
  border:1px solid #D9D9D9;
  margin:0px;
  padding: 5px;
}


.form_container .field table input[type='text'] {
  width:auto !important;
}

.form_container .field textarea {
  height: 60px;
  resize: both;
}

.form_container .field select {
  width: 212px;
}
.form_container .field table, .form_container .checkbox_row .field table, .form_container .matrix_row .field table, .form_container .rank_row .field table  {
  border:0px;
  padding:0px;
  margin:0px;
}

.form_container .date_row input {
  border: 1px solid #D9D9D9 !important;
  padding: 2px 2px !important;
  line-height:18px !important;
  margin: 0px !important;
}

.form_container .date_row .radPopupImage_Default {
  top: 2px;
  left: -16px;
}

.form_container .date_row  table td {
  background: transparent !important;
}

.form_container .captcha_row {
  border-top: 1px solid #D9D9D9;
  padding-top:20px;
}

.pickerWrapper_Default table td {
  padding:0px!important;
}

.form_container .field div table td {
  border:0px;
  padding:auto;
}

.form_container .label {
  float:left;
  width:215px;
  padding-top:5px;
}
.form_container .field{
  float:left;
  width:500px;
}

.form_container .checkbox_row .field table td, .form_container .matrix_row .field table td, .form_container .rank_row .field table td {
  border:0px;
  background: #fff;
}
.form_container .checkbox_row .field table td {
  padding-left:0px;
}

.form_container .checkbox_row .field table td input {
  margin-right: 4px;
  vertical-align: middle;
}
.form_container .checkbox_row .field table td label {
  vertical-align: middle; 
}

.form_container .matrix_row .field table th {
  background: #fff;
  border:0px;
  color: #333;
  font-weight:normal;
}

.form_container .matrix_row .field table tr:nth-child(n+1) td:nth-child(n+2) {
  background: #F3F3F3;
  border: 10px solid #fff;
  text-align: center;
}

.form_container .matrix_row .field td.grey-background {
  background: #F3F3F3 !important;
  border: 10px solid #fff;
  text-align: center;
}


/* submit button */

.form_container .button-wrap input {
  background: url(submit-button-bg.gif) right no-repeat;
  height:29px;
  color: #fff;
  width:69px;
  border:0px;
  font-size:12px;
  cursor:pointer;
  /*font-weight:bold;*/
}







/* table style */
/* header template (contain form name)*/
.form-container-table .form-container-header {
  display:none;
}
/* table width*/
.form-container-table table, .form-container-table table td{
  background: #f7f7f7;
}

.form-container-table table td {
  border-bottom:1px dashed #ccc;
}

.form-container-table table .first {
  width:300px;
}

/* label */
.form-container-table table td.label-row, .form-container-table-grey table td.label-row {
  background: #fff;
  font-weight:bold;
  border-bottom:0px;
}
.form-container-table table td input[type='text'], .form-container-table table td textarea {
  width:100%;
}

.form-container-table table td textarea {
  height:60px;
}

.form-container-table table table {
  border:0px;
}

.form-container-table table table td {
  padding:5px;
  border:0px;
  background: none transparent;
}



/**** GREY TABLE STYLE  ******/
.form-container-table-grey table, .form-container-table-grey table td {
  background: #f7f7f7;
  border-bottom:1px dashed #ccc; 
}

.form-container-table-grey .form-container-header {
  display:none;
}

.form-container-table-grey table tr:nth-child(2n) td,.form-container-table-grey table tr td {
  background: #f7f7f7;
  padding: 15px;
  border-bottom:1px dashed #ccc;
}

.form-container-table-grey table .first {
  font-weight:bold;
  width:286px;
}

.form-container-table-grey table td.text-field input, .form-container-table-grey table td.textarea textarea {
  width: 315px;
}

.form-container-table-grey table td.textarea textarea {
  height:48px;
}

.form-container-table-grey table table {
  border:0px;
}

.form-container-table-grey table table td {
  padding:5px !important;
  border:0px;
}

.form-container-table-grey td.matrix table th {
  background: #f7f7f7;
  border:0px;
  color: #333;
}

.form-container-table-grey table td label {
  padding-left:8px;
}

.form-container-table-grey td.matrix table tr:nth-child(n+1) td:nth-child(n+2) {
  background: #E4E8EB;
  border: 2px solid #f7f7f7;
}

.form-container-table-grey td.rank input {
  margin-right:8px;
}

.form-container-table-grey table td .pickerWrapper_Default td {
  padding:0px !important;
}

/*  OVERRIDE STYLING OF TELERIK CONTROL */
table.calendarWrapper_Default {
  border:0px;
  padding:0px;
  margin:0px;
}

table.calendarWrapper_Default td, table.calendarWrapper_Default th {
  padding:0px;
  border:0px;
  background: auto !important;
}

table.calendarWrapper_Default td table td {
  padding:auto;
}
table.calendarWrapper_Default tr:nth-child(2n+1) td,
table.calendarWrapper_Default tr:nth-child(2n) td{
  background: transparent;
  vertical-align:middle;
  border:0px;
}


.pickerWrapper_Default {
  height:auto !important;
}
.calendarWrapper_Default {
  margin:0px !important;
}
.calendarWrapper_Default td{
  border :0px !important;
}

.calendarWrapper_Default td table {
  margin:0px !important;
  border : 0px !important;
}

.pickerWrapper_Default td{
  border:0px !important;
  padding:0px !important;
}

/* EVENT UGC FORM */
table.RadWWrapperModal td{
  padding:0 !important;
  border:0 !important; 
}
.RadWWrapperModal table{
   height: 0 !important;
}
iframe.RadWContentFrame{
  height:392px !important;
}

.event-submission-form .form_container .label {
  width: 185px;
}
.event-submission-form .form_container .textbox_row .field input, 
.event-submission-form .form_container .textarea_row .field textarea  {
  width:234px;
  padding:6px 0px 6px 9px;
}
.event-submission-form .form_container .textbox_row.full_width .field input, 
.event-submission-form .form_container .textarea_row.full_width .field textarea {
  width: 489px;
}

.event-submission-form .form_container .field textarea {
  height: auto;
}

.event-submission-form .form_container .field select {
  width: 245px;
} 

.event-submission-form h3.body-header {
  border:0px;
  margin-bottom:0px;
  padding-top:5px;
}

.form_container .upload_file_fake {
  position:relative;
  width: 500px;
  height:30px;
}

.event-submission-form .form_container .upload_file_fake  {
  margin-bottom:20px;
}

.event-submission-form .custom-combo-box-wrap {
  width:245px;
  background: url(combo-box-filter-bg-event-ugc.gif) no-repeat;
}

.event-submission-form .custom-combo-box-wrap select {
  width:245px;
}

.form_container .upload_file_fake  .upload_file_fake_input {
  position:absolute;
  top:0px;
  left:0px;
  border:1px solid #d9d9d9;
  width: 377px;
  padding:6px 0px 6px 9px;
}

.form_container .upload_file_fake  .upload_file_fake_button {
  position:absolute;
  right:0px;
  top:0px;
} 

.form_container .upload_file_fake  .upload_file_real {
  position:absolute;
  top:0px;
  right:0px;
  width:500px;
  height:29px;
  opacity:0;
  filter:alpha(opacity=0);
}

.form_container .image_preset_row table, .image_preset_row table tr {
  border: 0px;
  padding: 0px;
  margin: 0px;
  background:transparent;
}

.form_container .image_preset_row table td {
  border: 0px;
  padding-right:20px;
  padding-left:0px;
  width: 90px;
  background: transparent !important;
}

.form_container .image_preset_row table td input {
  float:right;
  margin-right:10px
}

.form_container .image_preset_row table td label {
  float:left;
  width:55px;
}

.form_container .field_row.three-col .field{
  width: 255px;
}

.form_container .field_row.three-col .extra-field {
  float:left;
  width:200px;
  padding-top:8px;
  margin-left:10px;
}

.form_container .field_row.three-col .extra-field label {
  padding-left:15px;
}

.ie7 .image_preset_row table td input {
  width: 12px;
}
.ie7 .image_preset_row table td {    
}

